[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [gNewSense-users] IceCat video

From: Ted Smith
Subject: Re: [gNewSense-users] IceCat video
Date: Mon, 04 May 2009 19:17:26 -0400

On Mon, 2009-05-04 at 18:32 -0400, Patrick DeBoard wrote:
> On Mon, May 4, 2009 at 5:24 PM, Tor at Shared Genius wrote:
>         There is this from 3/26, from Graziano: 
>         I suggest you to install the newer version gnash 0.8.4.
>         The easiest way to do this is to download the deb packages:
> I need someone to walk me through how to do that.  I went to the link,
> for example, and there's like 6 packages.  clicking on one of them
> will get it on my desktop, I suppose, but I don't know what to do with
> it from there.  sorry, i was brought up by windows, i mean winblows

Just double-clicking the package should bring up gdebi, and installing
from there should be intuitive. DON'T open it in an archive program,
that's wrong. 

The packages you'll need are gnash-common, gnash_0.8.4, and
mozilla-plugin-gnash, unless you use Konqueror (I don't believe you do
based on your other postings).

Attachment: signature.asc
Description: This is a digitally signed message part

reply via email to

[Prev in Thread] Current Thread [Next in Thread]